Subject: bug#32986: 27.0.50; unexpected delay in while-no-input + accept-process-output

From: João Távora <[email-masked]>
Date: Mon, 15 Oct 2018 16:50:56 +0100

Yes, I agree (with myself :-).   I've just "cleaned the room" according to
your instructions and I still see the desired behavior.

So I guess this wraps up the issue. Thanks for all the help.

João

On Mon, Oct 15, 2018 at 4:03 PM Eli Zaretskii <[email-masked]> wrote:

> > From: João Távora <[email-masked]>
> > Cc: [email-masked]
> > Date: Sun, 14 Oct 2018 23:08:30 +0100
> >
> > In other words, subprocess input is considered during a 'sit-for'. It
> > doesn't end it, but that's OK if catch/throw is used.
> >
> > I'd just like to confirm that I'm not dealing with an "dirty room"
> > situation here, to use your metaphor.
>
> I think you are right.
>

-- 
João Távora